> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Lost Reasons

> List active, non-archived lost reasons available for opportunities.



## OpenAPI

````yaml get /opportunity/lost-reasons
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /opportunity/lost-reasons:
    get:
      tags:
        - Opportunities
      summary: List Lost Reasons
      description: List active, non-archived lost reasons available for opportunities.
      operationId: list_lost_reasons_opportunity_lost_reasons_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/LostReasonSummary'
                type: array
                title: Response List Lost Reasons Opportunity Lost Reasons Get
components:
  schemas:
    LostReasonSummary:
      properties:
        id:
          type: string
          title: Id
        label:
          type: string
          title: Label
        kind:
          $ref: '#/components/schemas/LostReasonKind'
        position:
          type: integer
          title: Position
      type: object
      required:
        - id
        - label
        - kind
        - position
      title: LostReasonSummary
    LostReasonKind:
      type: string
      enum:
        - LOST
        - DISQUALIFIED
      title: LostReasonKind
      description: Whether a structured lost-reason is a real loss or junk.

````